ext.h(3)

NAME
ext.h - ccRTP Stack extensions.

SYNOPSIS

#include <commoncpp/socket.h>
#include <commoncpp/udp.h>
#include <ccrtp/ioqueue.h>
#include <ccrtp/channel.h>

  Classes

class RTPDuplex
A peer associated RTP socket pair for physically connected peer hosts.

Detailed Description

ccRTP Stack extensions.

Author

Generated automatically by Doxygen for ccRTP from the source code.